<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <h1>Besties List!</h1>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {%if friends%}
        {%for friend in friends%}
        <tr>
          <td> {{ friend.name }} </td>
          <td> {{ friend.npm }} </td>
          <td> {{ friend.birth_date }} </td>
        </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
  <style>
    body {
      background-image: url("https://images.unsplash.com/photo-1533106497176-45ae19e68ba2?ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mnx8bmVvbiUyMHZpYmV8ZW58MHx8MHx8&ixlib=rb-1.2.1&w=1000&q=80");
      background-size: auto;
    }
    table, th, td {
      border: 3px solid rgb(116, 65, 65);
      border-color: hotpink;
      border-collapse: collapse;
      padding-right: 10px;
      text-align: left;
      padding: 4px;
      color: pink;
      font-family: "Trebuchet MS";
    }
    h1 {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 75;
    }
  </style>
</html>
